*, html, body
{
	font-family: Sans-Serif;
	font-size: 18pt;
	-mox-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body
{
	/*background-image: url("/images/blushing_dixies.png");
	background-position: 0px 160px;
	background-size: auto 391px;
	background-repeat: no-repeat;
	background-blend-mode: multiply; */
	background-color: #088f8f;
	position: absolute;
	width: 100%;
	height: 100%;
}
.nolink
{
	text-decoration: none;
}
#site-name{
	display: none;
}

#logo {
	width: auto;
	height: 130px;
	background-blend-mode: multiply;
}
#contactForm
{
	font: 10pt monospace;
	padding: 1rem;
	background-color: WhiteSmoke;
	margin: 1rem;
	border: 2px solid black;
	border-radius: 5px;
	margin-bottom: 2rem;
}
.spacer {
	height: 2rem;
}
#contactForm .fakeLabel
{
	width: 15rem;
	text-align: right;
	font-weight: bold;
	margin-right: 1.5rem;
}
#contactForm .formItem {
	display: flex;
	align-items: top;
}
#contactForm textarea
{
	border: 1px solid black;
	width: 20rem;
	height: 10rem;
	background-color: #e9e9e9;
	background-image: url("/images/blushing_300p.png");
	background-repeat: no-repeat;
	background-position: left 10px bottom 10px;
	background-blend-mode: screen;
	background-size: auto 8rem;
	border-radius: 3px;
	resize: none;
	font: 10pt monospace;
}
#contactHeader
{
	border: 2px solid black;
	background-color: LightGreen;
	font: 10pt monospace;
	text-align: center;
	width: 80%;
	margin: auto auto;
	margin-bottom: 1rem;
	display: block;
	padding: 5px;
	border-radius: 1rem;
}
#contactForm input[type=submit]
{
	font: 10pt monospace;
	margin-left: 16.5rem;
	margin-top: 5px;
	background-color: LightGreen;
	border-radius: 3px;
}
#contactForm input[type=text]
{
	background-color: #e9e9e9;
	font: 10pt monospace;
	border-radius: 3px;
	border: 1px solid black;
	border-style: solid;
	width: 20rem;
	margin-bottom: 5px;
}
#contactForm .fakeLabel, #contactForm .fakeInput
{
	display: inline-block;
}
#main-photo
{
	width: auto;
	height: calc(100% - 170px - 2.5rem);
	margin-right: 1.5rem;
	margin-top: 1.5rem;
	float: right;
	border: 2px solid black;
	border-radius: 10px;
}
#underbar
{
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: 10pt;
}
#topwrapper
{
	min-width:100%;
	position: relative;
}
#topbar
{
	background-color: black;
	text-align: center;
	color: white;
	line-height: 1.5rem;
	font-size: 10pt;
	position: fixed;
	z-index: 10;
	top: 0;
	overflow: hidden;
	width: 100%;
	cursor: pointer;
}
#header
{
	background-color: #eff1f2;
	width: 100%;
	height: 100px;
	padding: 0 1rem;
}
#login
{
	width: 100%;
	border-bottom: 2px solid black;
	font: 10px monospace;
	text-align: right;
}
#login a
{
	display: inline-block;
	cursor: pointer;
	width: 7em;
	padding: 3px;
}
#login a:hover
{
	background-color: white;
}
@keyframes scroll
{
	0%   { transform: translateX(100%); }
	100% { transform: translateX(-100%); }
}
.scrolling-text
{
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	animation: scroll 20s linear;
	animation-direction: alternate;
}
#booknow
{
	font-size: 10pt;
	background-color: LightGreen;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	color: black;
	width: 100%;
}
#content-wrapper
{
	background-blend-mode: normal;
	position: abolute;
	background-color: #088f8f;
	height: 100%;
}
#colLeft {
	position: absolute	;
	border-right: 2px dashed black;
	height: 100%;
	min-width: calc(100% - 20rem);
	width: calc(100% - 20rem);
}
#colRight {
	min-width: 20rem;
	float: right;
	height: 100%;
}
	#navigation 
	{
		background-color: #eff1f2;
		font-size: 10pt;
		text-align: right;
		padding-right: 1rem;
		padding-bottom: 10px;
		border-bottom: 2px solid black;
	}
	#navigation .popup
	{
		display: none;
		position: absolute;
		top: 1rem;
		left: 10%;
		z-index: 10;
		border: 1px solid black;
		background-color: white;
		border-radius: 5px;
		padding: 5px;
		white-space: nowrap;
	}
	#navigation li:hover .popup
	{
		display: block;
	}
	#navigation #mail
	{
	}
	#navigation #phone
	{
	}
	#navigation ul
	{
		display: inline-block;
	}
	#navigation img
	{
		max-width: 20px !important;
		height: 20px !important;
		min-width: 1.2rem !important;
		padding-right: 0.25rem;
		padding-left: 0.25rem;
		vertical-align: middle;
	}
	#navigation li
	{
		display: inline-block;
		line-height: 1.0rem;
		border-collapse: collapse;
		padding-right: 0.25rem;
		border: 2px solid black;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background-color: LightGreen;
		position: relative;
		min-width: 0;
		white-space: nowrap;
	}
	#navigation a
	{
		text-decoration: none;
		color: black;
		display: inline-block;
		padding-right: 0.25rem;
	}
	#navigation a:hover
	{
	}
	#booknow
	{
		margin-top: 1rem;
		width: 100%;
	}
	#openinghours_wrapper
	{
		margin-right: 1rem;
		margin-top: 1.5rem;
		background-color: MintCream;
		font-size: 10pt;
		font-family: monospace;
		margin-left: 1rem;
		border: 2px solid black;
		border-radius:5px;
		padding: 0.3rem;
		white-space: nowrap;
	}
	#sunday
	{
		border-top: 1px solid black;
	}
	.day
	{
		display: inline-block;
		white-space: nowrap !important;
		width: 9rem;
	}
	.hours
	{
		display: inline-block;
		white-space: nowrap !important;
	}
	#opening_hours h1
	{
		text-align: center;
		padding-bottom: 5px;
		font-weight: bold;
	}
	.closed,
	.open
	{
		border-bottom: 1px solid black;
		padding-bottom: 3px;
		white-space: nowrap;
		display: block;
	}
	.closed 
	{
		background-color: pink;
	}
	.hours
	{		
		display: inline-block;
	}
@media screen and (width > 1100px)
{
	#content-wrapper
	{
		border-left: 2px solid black;
		border-right: 2px solid black;
	}
	#colLeft 
	{
		width: 100%
		border-right: 2px dashed black;
		position: absolute;
	}
	#main-photo
	{
		position: absolute;
		right: 1.5rem;	
		margin-right: 1.5rem;
	}
}
@media screen and (width < 1100px) {


}
@media screen and (width <= 600px)
{
	#navigation
	{
		display: none;
	}
	#booknow
	{
		width: 95%;
		margin-left: 2.5%;
		margin-top: 0.25rem;
		line-height: 1.5rem;
		height: 1.5rem;
		border: 1px solid black;
		font-weight: bold;
	}
	#opening_hours
	{
		margin-left: auto;
		margin-right: auto;
		margin-top: 1em;
		width: 95%;
		font-size: 0.8rem;
		border: 2px solid black;
		padding:0.2em;
		white-space: nowrap;
		background-color: white;
	}
	#opening_hours h1
	{
		text-align: center;
		font-weight: bold;
	}
	.open,
	.closed
	{
		font-size: 0.6rem;
		border-bottom: 1px solid black;
	}
	.hours,
	.day
	{
		display: inline-block;
	}
	.hours
	{
		position: absolute;
		right: 4%;
		font-family: monospace;
	}
	.closed
	{
		background-color: pink;
	}
}
.dutch-flag {
  width: 50px;
  height: 33px;
  background: linear-gradient(
    to bottom,
    #AE1C28 0%, #AE1C28 33.33%,
    #FFFFFF 33.33%, #FFFFFF 66.66%,
    #21468B 66.66%, #21468B 100%
  );
  border: 1px solid #ccc; /* Optional: adds a subtle border to the flag */
}
#data_privacy
{
	margin-top: 1rem;
	margin-left: 1rem;
	margin-right: 1rem;
	margin-bottom: 2rem;
	background-color: WhiteSmoke;
	border-radius: 5px;
	padding: 1rem;
	font: 10pt monospace;
}
#data_privacy ul
{
	margin: 0.5rem;
	margin-left: 2rem;
	list-style-type: circle;
}
.bold
{
	font-weight: bold;
}
#data_privacy .margin
{
	margin-bottom: 0.5rem;
}
#data_privacy ul li
{
	font-style: italic;
	font-weight: bold;
}
#announcement
{
	background-color: white;
	padding: 1rem;
	border: 2px solid black;
	border-radius: 5px;
	font: 10pt monospace;
	flex: 0 0 100%;
	clear: both;
	margin: 1rem;
	position: absolute;
	bottom: 1rem;
}
sup {
	font-size: xx-small;
	vertical-align: super;
}
#onVacation
{
	border: 2px solid black;
	transform: rotate(-30deg);
	background-color: white;
	padding: 0.5rem;
	text-align: center;
	box-shadow: 4px 4px 8px #FF0000, -4px -4px 8px #F00;
	position: relative;
	bottom: 3.75rem;
	display: none;
}
.buTON
{
	line-height: 1.5rem;
	font: 10pt monospace;
	color: black;
	background-color: LightGreen;
	border: 2px solid black;
	border-radius: 5px;
	margin: 0.5rem 1rem;
	padding: 0.125rem;
	text-align: center;
}
.buTON a
{
	text-decoration: none;
	font-weight: normal;
	color: black;
	width: 100%;
	display: inline-block;
}